[suggest] Re: Perl module request due to latest DBIx::Class release

David Steinbrunner dsteinbrunner at pobox.com
Mon Apr 20 23:09:11 CEST 2009


David Steinbrunner wrote:

> DBIx::Class version 0.08100 was just release and I am updating my custom rpm,
> that was working with an early dev release, to handle this public release.  I
> have found that the following modules need to be updated in rpmforge to meet
> this release's dependency requirements:
> 
> SQL::Abstract 1.51
> SQL::Abstract::Limit 0.13
> Class::C3::Componentised 1.0004
> Class::Accessor::Grouped 0.08003

It also asks for DBD::SQLite 1.21 but 1.23 is now the most recent release.

--
David Steinbrunner





More information about the users mailing list